/*
 Theme Name:   Kuteshop Child
 Theme URI:    http://kuteshop.kutethemes.net/
 Description:  Kuteshop Child Theme
 Author:       KuteThemes
 Author URI:   http://kutethemes.net/
 Template:     kuteshop
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: two-columns, left-sidebar, custom-background, custom-colors, custom-header, custom-menu, featured-images, translation-ready
 Text Domain:  kuteshop-child
*/

.vc_responsive .home_box_wrap.wpb_row .vc_span2 {
float: left;
width: 18.8%;
padding: 0;
margin-right: 1.5%;
min-height: 0;
}

.home_box_wrap .home_box_last {
margin: 0 !important;
}
/* #industries-section .wpb_column.vc_column_container {background: #4d4d4d;padding: 9px 0px;margin: 12px;color: #fff;}
#industries-section .wpb_column.vc_column_container a{color: #0099cc;font-weight: bold;} */
.header-middle{background-image: url(/wp-content/uploads/2018/12/content-background.png);}
.box-header-nav .main-menu{color:#fff;}
.logo img{width: 390px;}
.copyright-text-section span{padding: 0 10px;}
.copyright-text-section {text-align: center;}
.header-sticky-menu .box-header-nav .main-menu{color:#fff;}
.kuteshop-blog .blog-item{padding:15px !important;}
.kuteshop-blog.kuteshop_custom_css_5c0d7d72806bb .slick-list .slick-slide{padding:15px;}
.kuteshop-blog .kuteshop-title span{    line-height: 1.4;color: #333;font-size: 32px;}
.kuteshop-blog .blog-date, .kuteshop-blog .blog-category{display:none;}
.kuteshop-blog a.read-more{display: block;font-weight: bold;}
.blog-item .blog-title{text-transform: uppercase;font-weight: bold;color: #333;}
.shopcart-dropdown .style4 .text, .cart-style4 .link-dropdown .icon{color: #fff;}
.contact-info-section .wpb_column.vc_column_container{margin: 0px;padding: 14px;}
.contact-info-section .wpb_column.vc_column_container .vc_column-inner{background: #7f7f8021;min-height: 180px;}
.contact-info-section .fa, .contact-info-section h3{color: #0099cc;}
.contact-info-section a:hover{color:#333333 !important;}
.contact-info-section a{color:#0099cc !important;}
.testimonial-row{background: #0099cc;color: #fff;padding: 35px 0px 0px 0px;border-radius: 15px;}
.testimonial-row p{}
#header-sticky-menu li a{color:#666;}
#header-sticky-menu li.active > a{color: #fff;}
#header-sticky-menu ul#menu-primary-menu > li:hover > a {color: #fff;}
a.button, input[type="submit"], button{background-color: #09c;}
.flash > .onnew {background-color: #0099cc;}
.top-header ul{float: right;position: relative;top: 0px;}
.top-header ul li{display: inline;margin-right: 18px;}
.top-header {color: #fff;}
.top-header a{color: #0099cc;}
.top-header i{padding-right: 5px;}
.top-header a:hover{color: #fff;text-decoration: underline;}
.testimonial-block{padding: 30px;text-align: center;background: #0099cc;color: #fff;border-radius: 15px;margin: 6px;}
#menu-item-6711:hover > a, #menu-item-6693:hover > a, .menu-item-6711:hover > a, .menu-item-6693:hover > a{cursor: context-menu;}
body .kuteshop-testimonials.default .testimonials-list-owl{padding-top: 0;}
body .kuteshop-testimonials.default .slick-dots{display: none !important;}
.custom-btn{}
body .kuteshop-testimonials.default .testimonials-item .content a{pointer-events: none;}
body .product-item.style-1 .product-inner .thumb-link img{min-height: 229px;}
body .shop-page .woocommerce-tabs .woocommerce-Tabs-panel a{color: #337ab7;}
.single-product .summary .compare, .product.compare-button{display:none;}
#enquiry input{color: #fff;font-weight: bold;border-radius: 0px;outline: none;border: none;}
#enquiry input:hover, #enquiry input:active, #enquiry input:focus{background: #0099cc;opacity: 0.7;}
.wdm-enquiry-modal .contact-bottom{display:none;}
.tc-table ol { counter-reset: item }
.tc-table b{}
.tc-table li { display: block; margin-top: 6px; }
.tc-table li:before { content: counters(item, ".") " "; counter-increment: item;font-weight:bold;}
.mega-item select{display:none;}
.header-top{color: #191411;font-weight: bold;}
.top-bar-menu.right{font-weight: normal;}
.blog-item .blog-title{min-height: 40px;}
.kuteshop-custommenu.default .title:hover{cursor: pointer;color: #0099cc;}
.mega-item span.fa, .mega-item span.flaticon-user{font-size: 20px;}
body #cff .cff-item{/*background: #303030;color: #faf9f5;margin: 15px 0px;border-radius: 10px;*/ padding: 20px 7px 15px 14px; border:none; border-bottom: 2px solid #0099cc !important;}
body #cff .cff-author{padding: 20px 0px 0px;}
body #cff.cff-default-styles .cff-author a, #cff.cff-default-styles .cff-post-links a{color: #0099cc;}
body #cff.cff-default-styles .cff-author a:hover{text-decoration:underline;}
.fb-page a:hover{text-decoration:underline;}
.shop-before-control form.per-page-form, #widget-area .widget_price_filter, .shop-before-control .grid-view-mode form, .shop-page .ovic-shop-filter{display:none;}
.has-sidebar .woof_products_top_panel{display:none !important;}
body .shop-page ul.products > .product-category .woocommerce-loop-category__title{min-height: 84px;}
.shop-page ul.products > .product-category mark{display: block;}
body .kuteshop-blog .blog-item {padding: 15px !important;width: 24%;display: inline-block;}
.home-about-section a{color:#09c;}
.home-about-section a:hover{color:#666666;}
.featured-product-section-home{}
.range-product-section-home h2, .featured-product-section-home h2, .kuteshop-blog .kuteshop-title.style1 .title{border-bottom: 1px solid #2b2a281f !important;}
.featured-product-section-home ul{list-style: none;}
.featured-product-section-home ul .product-info{min-height: 99px;}
.product_title > a:hover {color: #0099cc;}
.products .product-inner .product_title {min-height: 50px;}
.products .woocommerce-price-suffix{display:block;}

@media screen and (min-width: 992px){.kuteshop-blog.style2 .post-content {min-height: 118px;}}




@media screen and (min-width: 767px) {
/* 	#industries-section .wpb_column.vc_column_container{width: 18%;} */
	.testimonial-block{width:30% !important;}
}
@media screen and (min-width: 992px) {
	.kuteshop-blog.style2 .post-content{min-height: 103px;}
}

@media screen and (max-width: 1200px) {
	body .kuteshop-blog .blog-item {width: 33%;}
}

@media screen and (max-width: 992px) {
	body .kuteshop-blog .blog-item {width: 48%;}
}

@media screen and (max-width: 767px) {
	body .kuteshop-blog .blog-item {width: 100%;}
}

@media screen and (max-width: 570px) {
	#menu-top-left-menu{display:none;}
}
.wcpa_has_options .wcpa_type_separator {border-top:1px solid #e2e2e2;}
.wcpa_has_options .price, .wcpa_has_options .quantity::before{display:none;}

.wcpa_price_summary li{color: #0099cc;
    font-weight: bold; background: none; border:none;}
input[type="text"], input[type="email"], input[type="password"], input[type="tel"], input[type="search"], input[type="url"], select, textarea{border:1px solid #aaa;}

/*.wcpa_has_options .title{  font-size: 13px;
    line-height: 20px;  display: inline-block;
    padding: 5px 0; margin-top:20px;
    border-bottom: 1px solid; border-color: #0099cc;}*/

.entry-summary .variations select{border-color: #aaa;}
.woocommerce td.product-name dl.variation dt{max-width:120px;}
.entry-summary .variations td{display:block;}
.testimonial-block {
    width: 48% !important;
}
@media(max-width:480px){.testimonial-block {
    width: 100% !important;
	}}

.Author p{Color: #000;
    font-size: 20px;
    padding-bottom: 20px;}
.testimonial-block {
       background: #fff;
    color: #fff;
    text-align:left; color:#666;
    border: 1px solid #0099cc;
}
p.custom_widthmm, p.custom_heightmm{display:none !important;}
#wcpa-text-5d22e255e4391, #wcpa-text-5d22e255e4452{visibility: hidden;height:0; margin-top:-50px;}
.red-text{color: #B80910;}
.wcpa_price_summary{display:none;}
.woocommerce td.product-name dl.variation dt {
    min-width: 180px;
    max-width:180px;
    
}
.shop_table .variation dd > *{display:inline-block;}
.widget .product-categories .cat-item.cat-item-15{display:none;}

/*hide Polished Edges on form product page*/
.postid-10614 .wcpa_form_item .wcpa_checkbox:first-child, .postid-10615 .wcpa_form_item .wcpa_checkbox:first-child{display:none;}
.product_cat-polystyrene-hips .hide-on-some_parent , .product_cat-petg .hide-on-some_parent , .product_cat-corflute .hide-on-some_parent, .product_cat-polypropylene .hide-on-some_parent{display:none;}

.product_cat-polystyrene-hips .hide-on-some2_parent, .postid-11143 .hide-on-some3_parent{display: none;}
.product_cat-corflute .hide-on-some2_parent, .product_cat-corflute .hide-on-some3_parent, .product_cat-polypropylene .hide-on-some2_parent, .product_cat-polypropylene .hide-on-some3_parent{display:none;}
.product_cat-pvc .hide-on-some_parent{display: none;}
.entry-summary .variations label, .wcpa_form_outer label{font-weight: bold;}
.wcpa_has_options .wcpa_type_separator{width: 100%;}


.wcpa_has_options.product_cat-rod .price, .wcpa_has_options.product_cat-rod .quantity::before, .wcpa_has_options.product_cat-tube .price, .wcpa_has_options.product_cat-tube .quantity::before{display: block;}
span.red{color: red; font-size:12px;}
.entry-summary{padding:30px 30px 30px 40px; background: #fbf9f9;}
.form-search .category{display: none;}

.header-nav-inner .vertical-wapper{display: none;}
#header-sticky-menu li.active > a{color: #0099cc;}

#price_calculator input {
    text-align: left;
    width: 120px;
}

/*.product_cat-showerlining .hide-on-some_parent, .product_cat-showerlining .hide-on-some2_parent{display:none;}*/
.showerliningonly_parent{display:none;}
.product_cat-showerlining .hide-on-some_parent, .product_cat-showerlining .hide-on-some2_parent.wcpa_has_relation{display:none;}
.product_cat-showerlining .showerliningonly_parent{display:block;}

.wc-measurement-price-calculator-price-table .total-amount{display: none;}
.wc-measurement-price-calculator-price-table .calculated-price{
    display: none;}

#price_calculator input {
    text-align: left;
    width: 80%;
}
.dashicons-editor-help{display: none!important;}
.price-table-row label{
     font-weight: bold;}

.foldslist_parent{display:none;}
.postid-19518 .foldslist_parent{display:block;}
.foldslist_parent{max-width:156px;}
.wcpa_form_outer{margin-top:0px;}

/*Lable disable*/

.onnew{display:none;}
.author, .single .category, .single .comment{display:none !important;}